Supported levels of DB2 for Linux, UNIX, and Windows for the IBM WebSphere Application Server V7.0 all editions

Product documentation


Abstract

This document contains a list of supported levels for DB2 for Linux, UNIX, and Windows for the IBM WebSphere Application Server V7.0.

Starting with the minimum level supported.

Content

Back to all V7.0 detailed system requirements

Status updates: Continue to check this page for any changes in support status.

DB2 Edition Supported levels
DB2 pureScale

DB2 product site
  • V10.5 and all related Fix Packs
  • V10.1 and all related Fix Packs
  • V9.8 and all related Fix Packs (See Related Detail 1)
DB2 fixpack download site
DB2 Connect for Linux, UNIX, and Windows


DB2 product site
  • V10.1 and all related Fix Packs
  • V9.7 and all related Fix Packs
  • V9.5 and all related Fix Packs
  • V9.1 and all related Fix Packs
DB2 fixpack download site
DB2 Enterprise Server Edition for Linux, UNIX, and Windows


DB2 product site
  • V10.1 and all related Fix Packs
  • V9.7 and all related Fix Packs
  • V9.5 and all related Fix Packs
  • V9.1 and all related Fix Packs
DB2 fixpack download site
DB2 Express for Linux, UNIX, and Windows


DB2 product site
  • V10.1 and all related Fix Packs
  • V9.7 and all related Fix Packs
  • V9.5 and all related Fix Packs
  • V9.1 and all related Fix Packs
DB2 fixpack download site
DB2 Workgroup Server Edition for Linux, UNIX, and Windows


DB2 product site
  • V10.1 and all related Fix Packs
  • V9.7 and all related Fix Packs
  • V9.5 and all related Fix Packs
  • V9.1 and all related Fix Packs
DB2 fixpack download site

Related details:

1 DB2 9.8 pureScale feature requires IBM Dataserver Driver for JDBC and SQLJ 3.59 / 4.9 or higher.

Related information:
WebSphere Application Server has grown and so have your requirements.


Back to top


Cross reference information
Segment Product Component Platform Version Edition
Application Servers Runtimes for Java Technology Java SDK

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Application Server
General

Software version:

7.0

Operating system(s):

AIX, HP-UX, IBM i, Linux, Solaris, Windows, i5/OS

Software edition:

Advanced, Base, Developer, Network Deployment, Single Server

Reference #:

7013265

Modified date:

2009-08-27

Translate my page

Machine Translation

Content navigation